p{
    line-height: 14px;
}
.first_box{
    font-size: 14px;
    font-family: 'Open Sans';
    height: 33px;
    display: inline-block;
    margin-left: -4px;      
}
.marginR25{
    margin-right: 25px;
} 
.leftLinks{
    text-align: center;
}
.leftLinks > a {
    color: #73ac50;
    text-decoration: underline;
}  
.left{
    float: left;
    display: inline;
}
.right{
    float: right;
    display: inline;
}
.share{
    height: 30px;
    color: white;
    padding: 4px 5px;
    text-decoration: none;    
    font-weight: bold;
    margin-left: 5px;
} 
.share > img {
    top: 5px;
    position: relative;
} 
.btn_facebook{
    padding: 4px 7px;
    background-color: #4f77b5;
} 
.btn_twitter{
    padding: 4px 7px;
    background-color: #4099ff;
} 
#shareShort .gig-button-container-twitter{
    width: 168px!important;
    cursor: pointer;
    background-color: #4099ff!important;
    height: 28px;
    color: white;
    padding-right: 11px!important;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px!important;
    padding-top: 0px!important;
}
#shareShort .gig-button-container-twitter > .gig-button-up > .gig-share-button > .gig-share-icon{
    background-image: url('/images/btn_share/tw_icon.png');
    background-repeat: no-repeat;
    background-position: left;
    min-width: 30px;
    min-height: 28px;
    margin-left: 3px;
    float: left;
    margin-top: -9px;
}
#shareShort .gig-button-container-twitter > .gig-button-up > .gig-share-button > .gig-share-count{
    text-align: center;
    margin-top: 9px;
} 
#shareShort .gig-button-container-twitter > .gig-button-up > .gig-share-button > .gig-share-count > .gig-provider-text:before {
    content: " Tweets";
}
#shareShort .gig-button-container-twitter > .gig-button-up > .gig-share-button > .gig-share-count > span{
    font-size: 14px;
    color: white;
}


/**/
#shareShort .gig-button-container-facebook{
    width: 167px!important;
    cursor: pointer;
    background-color: #4f77b5!important;
    height: 28px;
    color: white;
    padding-right: 11px!important;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px!important;
    padding-top: 0px!important;
}
#shareShort .gig-button-container-facebook > .gig-button-up > .gig-share-button > .gig-share-icon{
    background-image:url('/images/btn_share/fb_icon.png');
    background-repeat: no-repeat;
    background-position: left;
    min-width: 30px;
    min-height: 28px;
    margin-left: 7px;
    float: left;
    margin-top: -9px;
}
#shareShort .gig-button-container-facebook > .gig-button-up > .gig-share-button > .gig-share-count{
    text-align: center;
    margin-top: 9px;
} 
#shareShort .gig-button-container-facebook > .gig-button-up > .gig-share-button > .gig-share-count > .gig-provider-text:before {
    content: " Shares";
}
#shareShort .gig-button-container-facebook > .gig-button-up > .gig-share-button > .gig-share-count > span{
    font-size: 14px;
    color: white;
}

#shareShort #profilePage  #componentDiv  .gig-bar-container   .gig-button-container-facebook{
    width: 530px!important;
}

/**/

#shareShort .gig-button-container-email{
    width: 30px!important;
    background-color: #454545!important;;
    height: 23px;
    color: white;
    padding-right: 6px!important;
    text-decoration: none;
    font-weight: bold;
    margin-left: 7px!important;;
    padding-top: 5px!important;
    padding-left: 3px!important;
}


/**/
#shareShort .gig-button-container-pinterest{
    width: 165px!important;
    cursor: pointer;
    background-color: #e62d01!important;
    height: 28px;
    color: white;
    padding-right: 11px!important;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px!important;;
    padding-top: 0px!important;
}
#shareShort .gig-button-container-pinterest > .gig-button-up > .gig-share-button > .gig-share-icon{
    background-image:url('/images/btn_share/pn_icon.png');
    background-repeat: no-repeat;
    background-position: left;
    min-width: 30px;
    min-height: 28px;
    margin-left: 7px;
    float: left;
    margin-top: -9px;
}
#shareShort .gig-button-container-pinterest > .gig-button-up > .gig-share-button > .gig-share-count{
    text-align: center;
    margin-top: 9px;
} 
#shareShort .gig-button-container-pinterest > .gig-button-up > .gig-share-button > .gig-share-count > .gig-provider-text:before {
    content: " Pins";
}
#shareShort .gig-button-container-pinterest > .gig-button-up > .gig-share-button > .gig-share-count > span{
    font-size: 14px;
    color: white;
}


.share-bar-horizontal {
    margin-top: 8px;
    margin-top: 0.5rem;
    margin-bottom: 15px;
    margin-bottom: 0.9375rem;
    width: 585px;
}

.share-bar-horizontal .gig-share-bar-container table {
    width: 585px;
}

.share-bar-horizontal .gig-share-bar-container table tr td {
    padding-left: 10px;
}

.share-bar-horizontal .gig-share-bar-container table tr td:first-child {
    padding-left: 0px;
}

.share-bar-horizontal div.gig-button-container {
    text-align: center;
    width: 585px;
    cursor: pointer;
    padding: 0;
}

.share-bar-horizontal div.gig-button-container .gig-share-button {
    padding: 0 13px;
}

.share-bar-horizontal div.gig-button-container .gig-share-icon {
    font-family: "Ionicons";
    font-size: 32px;
    color: white;
    float: left;
    margin-top: 13px;
}

.share-bar-horizontal div.gig-button-container .gig-share-count,.share-bar-horizontal div.gig-button-container .gig-provider-text,.share-bar-horizontal div.gig-button-container .gig-share-count>span {
    color: white;
    vertical-align: middle;
    font-size: 16px;
    line-height: 56px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video {
    border: 1px solid #3b5998;
    position: relative;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video .share-text {
    vertical-align: middle;
    font-size: 28px;
    font-family: 'Muli';
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .share-bar-horizontal div.gig-button-container .gig-share-button-video .share-text {
        font-size: 28px;
    }
}

@media only screen and (max-width: 640px) {
    .share-bar-horizontal div.gig-button-container .gig-share-button-video .share-text {
        font-size: 30px;
    }
}

@media only screen and (max-width: 464px) {
    .share-bar-horizontal div.gig-button-container .gig-share-button-video .share-text {
        font-size: 24px;
    }
}

@media only screen and (max-width: 400px) {
    .share-bar-horizontal div.gig-button-container .gig-share-button-video .share-text {
        font-size: 22px;
    }
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video.gig-share-button-facebook .gig-share-count {
    position: absolute;
    right: 0;
    top: 0;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video.gig-share-button-facebook .caret {
    position: absolute;
    top: 0;
    right: 63px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video.gig-share-button-facebook .share-text {
    padding-right: 63px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video .gig-share-count {
    vertical-align: middle;
    float: right;
    background-color: #FFF;
    padding: 0;
    text-align: center;
    width: 63px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-video .gig-share-count span {
    color: #000;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-facebook {
    height: 58px;
    line-height: 58px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-facebook .gig-share-count {
    height: 57px;
    line-height: 57px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-facebook .gig-share-icon {
    margin: 0 0 0 15px;
    font-size: 42px;
    line-height: inherit;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-facebook .caret {
    float: right;
    width: 13px;
    height: 58px;
    background-image: url(../images/fb-share-caret.png);
}

.share-bar-horizontal div.gig-button-container .gig-share-button-and-video-next .gig-share-icon {
    float: none;
    margin: 0;
    line-height: 32px;
    vertical-align: middle;
    margin-right: 12px;
}

.share-bar-horizontal div.gig-button-container .gig-share-button-and-video-next .gig-provider-text {
    font-size: 18px;
}

.share-bar-horizontal .gig-button-container-facebook {
    background-color: #3b5998;
}

.share-bar-horizontal .gig-button-container-facebook .gig-share-icon:before {
    content: "\f231";
}

.share-bar-horizontal .gig-button-container-twitter {
    background-color: #4099ff;
}

.share-bar-horizontal .gig-button-container-twitter .gig-share-icon:before {
    content: "\f243";
}

.share-bar-horizontal .gig-button-container-pinterest {
    background-color: #c92228;
}

.share-bar-horizontal .gig-button-container-pinterest .gig-share-icon:before {
    content: "\f2b1";
}

.share-bar-horizontal.share-bar-large .gig-button-container-facebook .gig-provider-text:before {
    content: " Shares";
}

.share-bar-horizontal.share-bar-large .gig-button-container-twitter .gig-provider-text:before {
    content: " Tweets";
}

.share-bar-horizontal.share-bar-large .gig-button-container-pinterest .gig-provider-text:before {
    content: " Pins";
}

.share-bar-horizontal.share-bar-small .gig-button-container-facebook .gig-provider-text:before {
    content: "Share on Facebook";
}

.share-bar-horizontal.share-bar-small .gig-button-container-twitter .gig-provider-text:before {
    content: "Share on Twitter";
}

.share-bar-horizontal.share-bar-small .gig-button-container-pinterest .gig-provider-text:before {
    content: "Share on Pinterest";
}


/**/
.btn_pin{
    background-color: #e62d01;
    padding: 4px 7px;
} 
.btn_pin > img {
    top: 6px;
    position: relative;
}  
.btn_share{
    background-color: #454545;
    padding: 4px 7px;
}
.second_box{
    background-color: #EEEEEE;
    padding: 16px 23px;
    font-size: 14px;
    font-family: 'Open Sans';
    margin-bottom: 7px;
}
.second_box > .title{
    margin-bottom: 20px;
    line-height: 1;
    width: 360px;
    margin-top: -6px;
}
.second_box > .title > h1{
    font-size: 24px;
    color: #454545;
    font-family: "Muli";
}
.second_box > .title > .subtext{
    color: #999999;
}  
.second_box > .containerButton{

}
.second_box > .container_image{
    position: relative;
}
.second_box > .container_image > .leftArrow{
    position: absolute;
    top: 50%;
    color: white;
    font-size: 30px;
    margin-left: 10px;
}
.second_box > .container_image > .leftArrow > a {
    color: #ffffff;    
    text-decoration: none;
    text-shadow: 2px 2px 5px #999;
}         
.second_box > .container_image > .rightArrow{
    float: right;
    position: absolute;
    top: 50%;
    color: white;
    font-size: 30px;
    margin-right: 10px;
    right: 0px;
} 
.second_box > .container_image > .rightArrow > a{
    color: #ffffff;
    text-decoration: none;
    text-shadow: 2px 2px 5px #999;
} 
.comment_box{
    height: 20px;
    position: relative;
}    
.comment_box > .comment{
    max-width: 500px;
    color: #333366;
    font-size: 24px;
    margin-top: 2px;
    margin-top: 5px;
    float: left;
    line-height: 1;
}
.comment_box > .p_options{
    background-color: #EEEEEE;
    color: #333366;
    font-size: 24px;
    float: right;
    padding: 2px;
    width: 29px;    
}
.comment_box > .p_options > div > a{
    color: black;
}
.comment_box > .popIna{
    position: absolute;
    float: right;
    right: -169px;
    margin-right: 8px;
    border: 1px solid #e5e5e5;
    width: 168px;
    top: 24px;
    padding: 5px 12px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(205,205,205,1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(205,205,205,1);
    font-size: 13px;
    color: #cccccc;
    text-decoration: none;
    display:none;
}
.comment_box > .popIna > ul > li> a{
    color: #000000;;
    text-decoration: none;
}

.count_votes > span {
    font-size:24px!important;
    color:white!important;
    font-family: "Muli";
}
#ckGalleryVotePic {
    width: 592px;
}
.containetCount{
    font-size: 14px;
    overflow: auto;
    display: inline-block;
}
#countdown{
    height: 30px;
}
.containerButton{
    position: relative!important;
}
.transparent_class > div > table > tbody > tr > td > .gig-button-container > .gig-button-down > a.btnCKPink,
.transparent_class a.btnCKPink {
    background-color:#cccccc!important;
    cursor: default;
}
#containerG{
    float: right;
    z-index: 10;
    right: -27px;
    position: absolute;
    width: 300px;
    margin-top: -4px;
}
#containerG > #reactionsDiv{
    float: right;
    margin-right: 20px;
}
#containerG > #reactionsDiv > div > table{
    width:150px!important;
}
#ckGalleryVotePic > img {
    min-width: 590px;
}
.bt-wrapper{
    z-index: 100000!important;
}
